%% Plotting tool for ulambator data

% Provide file and start and end number
directory = '~/tmp';
from  = 0;
limit = 0;

name = [directory,'/bnd0pos.dat'];
figure;
try
    wall = load('-ascii', name);
    plot(wall(:,1),wall(:,2),'k','Linewidth',1); 
end
    
hold on;
axis equal;

for i=from:limit
    name  = [directory,'/drop1ts',num2str(i),'.dat']; 
    drop = load( '-ascii', name);
    drop = [drop(2:end,:) , drop(2,:)];
    plot(drop(:,1), drop(:,2),'r','Linewidth',1);
end
