/*
 *  bndelement.h
 *  Ulambator v0.3
 *
 *  Created by Mathias Nagel on 19.03.10.
 *  Copyright 2010 EPFL. All rights reserved.
 *
 */
#ifndef BNDELEMENT_H
#define BNDELEMENT_H

class FlowFace {
public:
	FlowFace();
    void Init(int Panels, int Size, int ofKind);
	void Kill();


    double *IGP, *IGW;
    double *XE, *YE;
    double *IntfX, *IntfY;
    double **XId, **YId;
    double Xrelativ;
    double Yrelativ;
    
    
    int getFullSize();
    int *BCtype;
    double *BCvalueX;
    double *BCvalueY;
    int nbPanels;
    int nbPanRes;
    int *PanelSize;
    
    
    double *Rdist; // Distance from other Droplets
    double *Wdist; // Distance from Walls
    double *Cdist; // Distance from itself
    int BCkind;
    
    double initialArea;
    
    double *KC;
    
private:
    
    
    
};
#endif
