/*
 *  combase.h
 *  Ulambator v0.3
 *
 *  Created by Mathias Nagel on 29.01.10.
 *  Copyright 2010 EPFL. All rights reserved.
 *
 */

/*
 *  This class is only for testing the compiler. No matrix and vector functionalities.
 *
 *
 *  Created by Mathias Nagel on 13.12.09.
 *  Copyright 2009 EPFL. All rights reserved.
 *
 */

int dgesv(double *A, double *b, int n);									// Matrix solver

int dsysv(double *A, double *b, int n);									// Matrix solver

int dgels(double *A, double *b, int m, int n, double *x);							// overdetermined Matrix solver

void dgemv(double *A, double *x, double *y, int m, int n, double alpha, double beta);									// Vektor multiplication

void dgemm(double *A, double *B, double *C, int m, int n, int k, double alpha, double beta);

void dg_ctof(double **in, double *lout, int rows, int cols);

int dgsev2rhs(double *A, double *b1, double *b2, int n);

int dgeinv(double *A, int N);

int schur(double *A, double *B, double *C, double *D, double *f1, double *f2, int M, int N);

int dgesch(double *A, double *f1, int M, int N);


void bessk01(double x,double &k0,double &k1);											// Computation of Bessel functions
void bessi12(double x,double &i1,double &i2);											// Computation of Bessel functions
